Subject: Re: CES contract - Choice Demand Swings in April 2000 - PLEASE READ
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2000 03:49:00 -0700 (PDT)

Chris has already answered one question--I'll try to answer another.   Here 
is the way the deal works as it relates to storage and intra-day swing 
volumes.
CES-Retail provides us with a first of the month daily sales number and a 
monthly storage number.  The estimated sales numbers are outlined for the 
entire term of the deal in the exhibit--each month, during bid week they must 
provide us with their final number, which must be within 10% plus or minus 
the numbers on the exhibit.  Anything outside of this range is an agreed upon 
price at the time it is proposed.  The monthly storage numbers are provided 
on the proxy schedule--we already have those numbers for the remaining term 
of the agreement--these cannot be modified without mutual agreement.  In a 
given month, however, CES has 5% flexibility on their total monthly volume.

Now, for the daily volume issue.  CES provides us with its nomination by 
10:00 a.m., including the amount of gas it needs from storage.  If they call 
us with a change to this storage number intra-day, then we must make the 
change on their behalf, including buying gas to prevent them from incurring 
overrun charges.  The price of any incremental sales volumes is completely 
negotiable at that time.   If ENA is using any storage capacity for its own 
benefit during this type of situation, and CES' new nomination is still under 
its storage MDQ, but our nomination causes us to exceed the MDQ, then we are 
at risk for any overrun charges.  HOWEVER, if CES never calls with a change 
and their volumes increase significantly, causing overruns (even if ENA is 
using some of the storage capacity), CES is responsible for any overrun costs 
or penalties.

Hopefully this all makes sense--if not, I'll be happy to have a meeting to 
walk through different situations.  Anyway, from a customer service 
perspective, we definitely need to advise CES-Retail each and every time as 
soon as we find out their volumes have changed with no notification to us and 
it causes them some incremental overrun or other charge.

Chris Germany
04/10/2000 07:51 AM
To: Joan Veselack/Corp/Enron@ENRON, Colleen Sullivan/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT, Molly Johnson/HOU/ECT@ECT, Dick 
Jenkins/HOU/ECT@ECT, Katherine L Kelly/HOU/ECT@ECT, Victor 
Lamadrid/HOU/ECT@ECT, Joann Collins/Corp/Enron@ENRON, Robert 
Allwein/HOU/ECT@ECT, Robert Superty/HOU/ECT@ECT, Scott 
Goodell/Corp/Enron@ENRON 
Subject: Re: CES contract - Choice Demand Swings in April 2000 - PLEASE READ  

When CES runs out of transport and takes more than their "their first of the 
month" volume on any given day, the price is GD App + $.06 + FT variable 
cost.  This works real well with Scott's $.05 IT discount.   

What I don't know about is the Aristech capacity, does that belong to CES or 
ENA for May?  I apologize upfront if someone has already responded.

Joan Veselack@ENRON
04/09/2000 06:34 PM
To: Colleen Sullivan/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT, Molly Johnson/HOU/ECT@ECT, Dick 
Jenkins/HOU/ECT@ECT, Katherine L Kelly/HOU/ECT@ECT, Victor 
Lamadrid/HOU/ECT@ECT, Joann Collins/Corp/Enron@ENRON, Robert 
Allwein/HOU/ECT@ECT, Robert Superty/HOU/ECT@ECT 
Subject: CES contract - Choice Demand Swings in April 2000 - PLEASE READ

Colleen need your help with this one. Choice is having huge temperature 
swings causing drastic demand changes. Also, the new Choice SST contract mdq 
was reduced from 134,000 to 54,000 in April. There are several cold days that 
are causing ENA to service Choice via IT ($0.05/dkt) and Contract Overruns 
($0.21/dkt).
Do these charges get passed back to CES?

The TCO schedulers are trying to be proactive, by looking at Intraday Temps. 
Unfortunately, we are having a hard time estimating the actual burn. The CDC 
posts a forecast, one day before gas flow. CDC does not post intraday temps, 
we look at the National Weather Service. CDC only posts actuals, once the gas 
day is ended. Once the gas day is ended, TCO and CDC only allow adjustments 
on the SST contract as a no-notice storage withdrawal adjustment. Because the 
burns are increasing during the cold periods, we are overrunning the 
contracts.

Just want to ensure everyone is on the same page before ENA receives TCO's 
April bill, and CES receives ENA's April bill. I have not discussed this with 
CES yet, wanted to ensure ENA is on the same page.

So far this month:

4/4 IT = 25,589 Overrun = 6000
4/8 IT = 22,226 Overrun = 8000
4/9 IT = 12,404 Overrun = waiting on actuals
4/10 IT = 8,200 Overrun = waiting on actuals

Accumulated Estimated Cost

IT = $3421 Overrun = $2940

There was another suggestion to use the Idle transport for Hopewell and Calp. 
At this time, I strongly advise not using the swing transport. If Hopewell 
and Calp come up... it is usually late intraday... and does not give us 
enough time to switch the transport with the CDC's. The penalty for Choice 
gas not showing up is $25/dkt and getting kicked out of the Choice program. 
The CDC's do not accept retro's for Choice gas. Believe me... I have tried 
several times!!!! Usually CES has enough behind the citygate pool gas to help 
balance for minor differences (under 100 dkt). Also, TCO is not as friendly 
as they used to be in doing retro's for Choice gas.

Thank you for your help.